<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:layout_marginTop="@dimen/y15"
        android:id="@+id/tv_deviceBaoJing_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/black"
        android:textSize="16sp"></TextView>

    <TextView
        android:id="@+id/tv_deviceBaoJing_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:textColor="@color/black"
        android:paddingLeft="@dimen/x30"
        android:textSize="14sp"></TextView>

    <TextView
        android:id="@+id/tv_deviceBaoJing_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:paddingLeft="@dimen/x30"
        android:textColor="@color/text_dark1"
        android:textSize="14sp"></TextView>

    <Button
        android:id="@+id/bt_OK"
        style="?android:textAppearanceSmall"
        android:layout_width="@dimen/x266"
        android:layout_height="@dimen/y72"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/y116"
        android:background="@drawable/base_button_selector_blue"
        android:text="已处理"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:textStyle="bold" />

</LinearLayout>
